:a.partner-logo:hover {
    text-decoration: none;
    border-bottom: 1px solid #42C2E9;
}

.carousel-caption.norm-carousel-caption h2 {
    margin-left: 2px;
    letter-spacing: 1.7px;
}
.carousel-caption p {
    font-size: 25px;
    margin-left: -3px;
    padding-top: 1px;
    letter-spacing: -0.2px;
}
.content-general-box {
    padding-top: 68px;
    padding-right: 43px;
    padding-left: 38px;
}
.content-general-box h3,
.content-text h3 {
    font-size: 28px;
    letter-spacing: -0.1px;
    font-family: AauxNext Semibold;
    padding-left: 14px;
}
.content-text p {
    margin-top: 14px;
    letter-spacing: 0px;
    line-height: 35px;
    font-size: 20px;
    font-family: MyriadProRegular;
    padding-left: 15px;
}
.pathway-section {
    margin-right: 0px;
}
.pathways-logos-title {
    margin-top: 24px;
    margin-bottom: 24px;
}
.content-general-box li {
    list-style-image: url("../images/work/tick.png");
    font-family: 'MyriadProRegular';
    font-size: 17px;
    line-height: 25px;
    color: #565656;
    padding-left: 2px;
    padding-bottom: 4px;
}
#pathways-logos {
    padding-left: 0;
}
#pathways-logos div {
    margin-right: 0px;
    padding-left: 26px;
    margin-top: 10px;
    margin-bottom: 27px;
    height: 170px;
}
#pathways-logos img {
    padding-top: 6px;
    width: 90%;
    height: auto;
    margin-bottom: 12px;
}
#pathways-logos span {
    padding-top: 12px;
    display: block;
    font-size: 20px;
    letter-spacing: -0.2px;
    text-decoration: none;
    max-width: 235px;
    line-height: 28px;
}
#pathways-logos:hover+span {
    border-bottom: 1px solid #42C2E9;
}
#pathways-logos div:last-child span,
#pathways-logos div:nth-last-child(1) span,
#pathways-logos div:nth-last-child(2) span,
#pathways-logos div:nth-last-child(3) span {
    height: 62px;
}
#whyelc {
    padding-bottom: 70px;
}
/*Footer*/
footer .company-info {
    padding-top: 7px;
    padding-left: 42px;
    padding-right: 0;
    letter-spacing: -0.3px;
}
footer #social li {
    padding-right: 0px;
    padding-left: 10px;
    margin-left: -2px;
    margin-right: 0px;
}
footer #footer-show-site-index {
    max-width: 1105px;
    margin-top: 29px;
    margin-left: 38px;
    padding: 39px;
    border-top: 1px solid #626262;
    text-align: center;
    padding-left: 35px;
    margin-bottom: -3px;
}

@media(min-width:961px) and (max-width: 1180px) {
    .left-menu {
        padding-left: 10px;
    }
    .row-student {
        margin-right: 0px;
        margin-left: 0px;
    }
    .content-text .list-of-country {
        margin-right: 0 !important;
        padding-left: 0 !important;
        margin-left: -25px
    }
    .content-text .border-right {
        border-right: none;
    }
    .nationality-mix-chart {
        padding-left: 0px !important;
        margin-left: -15px;
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(1) {
        width: 160px;
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(2) {
        width: 160px;
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(3) {
        width: 160px;
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(4) {
        width: 157px;
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(1) .floatright {
        padding-left: 37px
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(2) .floatright {
        padding-left: 64px
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(3) .floatright {
        padding-left: 0px
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(4) .floatright {
        padding-left: 64px
    }
    .content-text .nationality-mix-chart .percent-list-of-country:nth-child(3) .floatleft {
        padding-left: 0px
    }
    .nationality-mix-chart1 {
        padding-left: 0;
        margin-left: -18px;
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(1) {
        width: 125px
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(2) {
        width: 125px
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(3) {
        width: 125px
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(4) {
        width: 125px
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(5) {
        width: 125px
    }
    .content-text .nationality-mix-chart1 .percent-list-of-country-age-ranges:nth-child(1) .floatright {
        padding-left: 75px
    }
    /*#testi-student-image {padding-left: 10px;}
    #testi-student-info {margin-left: -90px;}*/
    /*  #testi-student-image{float: left;}
    #testi-student-info{float: right;}*/
}

@media (min-width: 481px) and (max-width: 960px) {
    .carousel-caption.norm-carousel-caption h2 {
        margin-left: 2px;
        letter-spacing: 1.7px;
    }
    .carousel-caption p {
        font-size: 25px;
        margin-left: -3px;
        padding-top: 1px;
        letter-spacing: -0.2px;
    }
    .content-general-box {
        padding-top: 25px;
        padding-right: 25px;
        padding-left: 25px;
        padding-bottom: 25px;
    }
    .content-general-box h3,
    .content-text h3 {
        font-size: 28px;
        font-family: AauxNext Semibold;
        padding-left: 14px;
    }
    .content-text p {
        margin-top: 14px;
        letter-spacing: 0px;
        line-height: 35px;
        font-size: 20px;
        font-family: MyriadProRegular;
        padding-left: 15px;
    }
    .pathway-section {
        margin-right: 0px;
    }
    .pathways-logos-title {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    #pathways-logos {
        padding-left: 0;
        margin-left: 0px;
        ;
    }
    #pathways-logos div {
        margin-right: 0px;
        padding-left: 26px;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 170px;
    }
    #pathways-logos img {
        padding-top: 6px;
        width: 100%;
        height: auto;
    }
    #pathways-logos span {
        padding-top: 12px;
        display: block;
        font-size: 20px;
        letter-spacing: -0.2px;
        text-decoration: none;
        max-width: 100%;
        line-height: 28px;
    }
    #pathways-logos div:last-child span,
    #pathways-logos div:nth-last-child(1) span,
    #pathways-logos div:nth-last-child(2) span,
    #pathways-logos div:nth-last-child(3) span {
        height: 62px;
    }
}

@media (max-width: 480px) {
    .carousel-caption.norm-carousel-caption h2 {
        margin-left: 2px;
        letter-spacing: 1.7px;
    }
    .carousel-caption p {
        font-size: 25px;
        margin-left: -3px;
        padding-top: 1px;
        letter-spacing: -0.2px;
    }
    .content-general-box {
        padding-top: 25px;
        padding-right: 15px;
        padding-left: 20px;
        padding-bottom: 25px;
    }
    .content-general-box h3,
    .content-text h3 {
        font-size: 26px;
        font-family: AauxNext Semibold;
        padding-left: 14px;
    }
    .content-text p {
        margin-top: 14px;
        letter-spacing: 0px;
        line-height: 35px;
        font-size: 18px;
        font-family: MyriadProRegular;
        padding-left: 15px;
    }
    .pathway-section {
        margin-right: 0px;
    }
    .pathways-logos-title {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    #pathways-logos {
        padding-left: 0;
        margin-left: -5px;
        ;
    }
    #pathways-logos div {
        margin-right: 0px;
        padding-left: 26px;
        margin-top: 10px;
        margin-bottom: 27px;
        height: 170px;
    }
    #pathways-logos img {
        padding-top: 6px;
        width: 90%;
        height: auto;
        margin-bottom: 12px;
    }
    #pathways-logos span {
        padding-top: 12px;
        display: block;
        font-size: 20px;
        letter-spacing: -0.2px;
        text-decoration: none;
        max-width: 100%;
        line-height: 1;
    }
    #pathways-logos:hover+span {
        border-bottom: 1px solid #42C2E9;
    }
    #pathways-logos div:last-child span,
    #pathways-logos div:nth-last-child(1) span,
    #pathways-logos div:nth-last-child(2) span,
    #pathways-logos div:nth-last-child(3) span {
        height: 62px;
    }
}
